# Viewing temporal changes of wind flow

> NOTE: Most parts of this guide can also be applied to the visualization of any time-series data.

> For the terms & names of UI components, refer to _[UI Components](3-1-ui-components)_.

##### 1. Open data files

Note that you need to open the list of data files at different time stamps to see the difference in time ...

##### 2. Load the wind vector data and show it on a layer.


##### 3. Change the visualization style - wind vector vs. wind barbs vs. streamlines (optional).


##### 4. Change the settings for color mapping (optional).


##### 5. Explore the change of wind flow with timeline.

##### 6. Control the size and location of the plane (optional).

[temperature change - trial gif]


![](img/4-6-temperature-animation.gif)

<br><br>

| [Previous Page](4-5-isosurface) | [Home (Table of Contents)](home) | [Next Page](5-1-saving-images) |
| :------- | :----------------------: | ---: |
